﻿@using PlayerAgentManagement.BL.Domain
@model PlayerAgentManagement.BL.Domain.Agent

<table class="table">
    <thead>
    <tr>
        <th>Name</th>
        <th>BirthDate</th>
        <th>PhoneNumber</th>
        <th>Details</th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td>@Model.Name</td>
        <td>@Model.BirthDate</td>
        <td>@Model.PhoneNumber</td>
            <td><a asp-controller="Agent" asp-action="Details" asp-route-id="@Model.Id">Details</a></td>
    </tr>
    </tbody>
</table>